body {
	margin:10px auto; padding:0px;
	text-align:center;
	color:#2E473B;
	background:	url(img/5.jpg);  
	background-color:#385E0F;
	font-family:verdana,arial,sans-serif;
	font-size:72%;
	line-height:1.5em; 
	}

#helplist
LI {list-style: square; padding:1px;}


h1 {
	font-size:150%;
	text-align:left;
	font-family:serif;
	color:#8B7E66;
	letter-spacing:.2em;
background-color:white;
				}

h2 { 	font-size:130%;
	text-align:left;
	font-family:serif;
	color:#8B7E66;
	border-left:12px solid green;
	padding-left:7px;
	margin-left:4px;
	letter-spacing:.2em;
background-color:white;

}

#ContentSmall

{ 	width:92%;
	margin:0px auto;
	text-align:left;
	padding:8px;
	border:1px solid #8B7E66;
	background-color:white;
	color:#2E473B;

 }

#ContentSmall1

{ 	width:700px;
	margin:0px auto;
	text-align:left;
	padding:8px;
	border:1px solid #8B7E66;
	background-image: url(http://aphillcsa.com/homepage/aphillback.jpg);
	background-repeat:no-repeat;
	height:493px;
	background-color:white;
color:#8B864E;

 }



#copyrighted

{	line-height:1.5em; }




#Footer

{ border-top:1px solid #8B7E66; padding:1px; text-align:center; }



A:link 	{text-decoration: none; color:#9A9A5C; 		background-color:white;}
A:visited 	{text-decoration: none; color:#777733; 		background-color:white;}
A:active 	{text-decoration: none; background-color:white; color:green;}
A:hover 	{text-decoration: underline; color: #BDB76B;		background-color:white;}



#breadcrumb

		{text-align:right;
		letter-spacing:.05em;
		font-size:95%;
					}

#staff {
color:#8B864E;	
width:500px;
	margin:auto;
	background-color:#EEEED1;
	border: 1px solid #D8D8BF; }

#staffpad {padding:10px;  }



#main {
	background-color:white;
color:#8B864E;
	background-image: url(http://aphillcsa.com/play/vaseal.gif);
	background-repeat: no-repeat; 
	background-position: top left; 
	text-align:left;
	letter-spacing:.03em;
	border-top:1px solid #CDC9A5;
				}





#main A {
		
	Color:#556B2F;
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: #6E8B3D 1px dotted; 
	TEXT-DECORATION: none;
		background-color:white;
						}


#main A:visited { 
		Color:#556B2F;
		BORDER-RIGHT: 0px; 
		BORDER-TOP: 0px; 
		BORDER-LEFT: 0px;
		BORDER-BOTTOM: #6E8B3D 1px dotted; 
		TEXT-DECORATION: none;
		background-color:white;
						}

#main A:hover { 
		color:#6B8E23;
		BORDER-RIGHT: 0px; 
		BORDER-TOP: 0px; 
		BORDER-LEFT: 0px;
		BORDER-BOTTOM: #CFD784 1px solid; 
		TEXT-DECORATION: none;
		background-color:white;
						}

a.home:link {
	Color:#556B2F;
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: #6E8B3D 1px dotted; 
	TEXT-DECORATION: none;
	background-color:white;
		}

a.home:visited 
	{
		Color:#556B2F;
		BORDER-RIGHT: 0px; 
		BORDER-TOP: 0px; 
		BORDER-LEFT: 0px;
		BORDER-BOTTOM: #6E8B3D 1px dotted; 
		TEXT-DECORATION: none;
		background-color:white;
	}

a.home:hover {
		color:#6B8E23;
		BORDER-RIGHT: 0px; 
		BORDER-TOP: 0px; 
		BORDER-LEFT: 0px;
		BORDER-BOTTOM: #CFD784 1px solid; 
		TEXT-DECORATION: none;
		background-color:white;
	}







input.contact {
	background-color:#EAEDC9;
	color:#8B814C;
	font-family:arial, sans-serif;
	font-size:98%;
	border-style:solid;
	border-color:#668014;
	border-width:1px;
	letter-spacing:.1em;
				}

textarea.contact {
	background-color:#EAEDC9;
	color:#8B814C;
	font-family:arial, sans-serif;
	font-size:98%;
	border-style:solid;
	border-color:#668014;
	border-width:1px;
	letter-spacing:.1em;
				}

input.search {
	background-color:#EAEDC9;
	color:#8B814C;
	font-family:arial, sans-serif;
	font-size:98%;
	border-style:solid;
	border-color:#668014;
	border-width:1px;
	letter-spacing:.1em;
				}



input.dropdown {
	background-color:#EAEDC9;
	color:#8B814C;
	font-family:arial, sans-serif;
	font-size:98%;
	border-style:solid;
	border-color:#668014;
	border-width:1px;
	letter-spacing:.1em;
				}

select.dropdown {
	background-color:#EAEDC9;
	color:#8B814C;
	font-family:arial, sans-serif;
	font-size:98%;
	border-style:solid;
	border-color:#668014;
	border-width:1px;
	letter-spacing:.1em;
				}

option.dropdown {
	background-color:#8B814C;
	color:white;
				}

#dropdown {
	font-size:95%;
				}


#smalltext {
	font-size:90%;
				}

#mainsmall {
		font-size:99%;
		line-height:1.2em;
		background-image: url(http://aphillcsa.com/play/cannongreen.gif);
		background-repeat: no-repeat; 
		background-position: top right; 
					}


#mainsmall1 {
		font-size:99%;
		line-height:1.2em;
					}



#mainsmall A {
		Color:#556B2F;
		BORDER-RIGHT: 0px; 
		BORDER-TOP: 0px; 
		BORDER-LEFT: 0px;
		BORDER-BOTTOM: #6E8B3D 1px dotted; 
		TEXT-DECORATION: none;
background-color:white;
						}


#mainsmall A:visited {
		Color:#556B2F;
		BORDER-RIGHT: 0px; 
		BORDER-TOP: 0px; 
		BORDER-LEFT: 0px;
		BORDER-BOTTOM: #6E8B3D 1px dotted; 
		TEXT-DECORATION: none;
background-color:white;
						}

#mainsmall A:hover {
		color:#6B8E23;
		BORDER-RIGHT: 0px; 
		BORDER-TOP: 0px; 
		BORDER-LEFT: 0px;
		BORDER-BOTTOM: #CFD784 1px solid; 
		TEXT-DECORATION: none;
background-color:white;
						}

#itext 
	{font-size:94%;
	padding:2px;
	margin:2px;
	line-height:10px; }


	

#mainsmall2 {
		line-height:1.5em;
		background-image: url(http://aphillcsa.com/play/csaflagsback.gif);
		background-repeat: no-repeat; 
		background-position: top right; 
					}

#mainsmall2 A {
		Color:#556B2F;
		BORDER-RIGHT: 0px; 
		BORDER-TOP: 0px; 
		BORDER-LEFT: 0px;
		BORDER-BOTTOM: #6E8B3D 1px dotted; 
		TEXT-DECORATION: none;
background-color:white;
						}


#mainsmall2 A:visited {
		Color:#556B2F;
		BORDER-RIGHT: 0px; 
		BORDER-TOP: 0px; 
		BORDER-LEFT: 0px;
		BORDER-BOTTOM: #6E8B3D 1px dotted; 
		TEXT-DECORATION: none;
background-color:white;
						}

#mainsmall2 A:hover {
		color:#6B8E23;
		BORDER-RIGHT: 0px; 
		BORDER-TOP: 0px; 
		BORDER-LEFT: 0px;
		BORDER-BOTTOM: #CFD784 1px solid; 
		TEXT-DECORATION: none;
background-color:white;
						}

#notes {
	width:550px;
	margin:auto;
	border-top:#D8D8BF 1px solid;
	color:#8B7E66;
	font-size:99%;
background-color:white;
	}


.notebox { 
width:300px; 
height:210px;
BACKGROUND: url(http://aphillcsa.com/paperground2.gif); 
text-align:justify;
padding-top:25px;
padding-left:40px;
padding-right:40px;
padding-bottom:0px;
float:right;

}



#notepad { padding:4px; }

#officer

{ padding:2px; font-size:95%; }


.floatbox {

	background-color:#EEEED1;
	border:1px solid #D8D8BF;
	padding:5px;
	float:left;
	margin-right:10px;
	margin-bottom:4px;
	width:200px;
	COLOR:gray;
}

.floatbox h3 { 
		padding:3px; 
		border-left:4px #CBCAB6 solid;
		border-bottom:1px #CBCAB6 solid;
		font-size:100%;
}